[
  {
    "name": "kube logs",
    "description": "",
    "query": "source = kube-*",
    "selected_date_range": {
      "start": "now-24h",
      "end": "now",
      "text": ""
    },
    "selected_timestamp": {
      "name": "@timestamp",
      "type": "timestamp"
    },
    "selected_fields": {
      "text": "",
      "tokens": []
    }
  },
  {
    "name": "kube errors",
    "description": "",
    "query": "source = kube-* | where match(log, 'error|exception|fail') or match(message, 'error|exception|fail')",
    "selected_date_range": {
      "start": "now-24h",
      "end": "now",
      "text": ""
    },
    "selected_timestamp": {
      "name": "@timestamp",
      "type": "timestamp"
    },
    "selected_fields": {
      "text": "",
      "tokens": []
    }
  },
  {
    "name": "journald logs",
    "description": "",
    "query": "source = journald-*",
    "selected_date_range": {
      "start": "now-24h",
      "end": "now",
      "text": ""
    },
    "selected_timestamp": {
      "name": "@timestamp",
      "type": "timestamp"
    },
    "selected_fields": {
      "text": "",
      "tokens": []
    }
  },
  {
    "name": "journald errors",
    "description": "",
    "query": "source = journald-* | where match(MESSAGE, 'error|exception|fail')",
    "selected_date_range": {
      "start": "now-24h",
      "end": "now",
      "text": ""
    },
    "selected_timestamp": {
      "name": "@timestamp",
      "type": "timestamp"
    },
    "selected_fields": {
      "text": "",
      "tokens": []
    }
  },
  {
    "name": "bstein-dev-home logs",
    "description": "",
    "query": "source = kube-* | where kubernetes.namespace_name = 'bstein-dev-home'",
    "selected_date_range": {
      "start": "now-24h",
      "end": "now",
      "text": ""
    },
    "selected_timestamp": {
      "name": "@timestamp",
      "type": "timestamp"
    },
    "selected_fields": {
      "text": "",
      "tokens": []
    }
  },
  {
    "name": "bstein-dev-home errors",
    "description": "",
    "query": "source = kube-* | where kubernetes.namespace_name = 'bstein-dev-home' | where match(log, 'error|exception|fail') or match(message, 'error|exception|fail')",
    "selected_date_range": {
      "start": "now-24h",
      "end": "now",
      "text": ""
    },
    "selected_timestamp": {
      "name": "@timestamp",
      "type": "timestamp"
    },
    "selected_fields": {
      "text": "",
      "tokens": []
    }
  },
  {
    "name": "pegasus logs",
    "description": "",
    "query": "source = kube-* | where kubernetes.namespace_name = 'jellyfin' and kubernetes.labels.app = 'pegasus'",
    "selected_date_range": {
      "start": "now-24h",
      "end": "now",
      "text": ""
    },
    "selected_timestamp": {
      "name": "@timestamp",
      "type": "timestamp"
    },
    "selected_fields": {
      "text": "",
      "tokens": []
    }
  },
  {
    "name": "pegasus errors",
    "description": "",
    "query": "source = kube-* | where kubernetes.namespace_name = 'jellyfin' and kubernetes.labels.app = 'pegasus' | where match(log, 'error|exception|fail') or match(message, 'error|exception|fail')",
    "selected_date_range": {
      "start": "now-24h",
      "end": "now",
      "text": ""
    },
    "selected_timestamp": {
      "name": "@timestamp",
      "type": "timestamp"
    },
    "selected_fields": {
      "text": "",
      "tokens": []
    }
  },
  {
    "name": "jellyfin logs",
    "description": "",
    "query": "source = kube-* | where kubernetes.namespace_name = 'jellyfin' and kubernetes.labels.app = 'jellyfin'",
    "selected_date_range": {
      "start": "now-24h",
      "end": "now",
      "text": ""
    },
    "selected_timestamp": {
      "name": "@timestamp",
      "type": "timestamp"
    },
    "selected_fields": {
      "text": "",
      "tokens": []
    }
  },
  {
    "name": "jellyfin errors",
    "description": "",
    "query": "source = kube-* | where kubernetes.namespace_name = 'jellyfin' and kubernetes.labels.app = 'jellyfin' | where match(log, 'error|exception|fail') or match(message, 'error|exception|fail')",
    "selected_date_range": {
      "start": "now-24h",
      "end": "now",
      "text": ""
    },
    "selected_timestamp": {
      "name": "@timestamp",
      "type": "timestamp"
    },
    "selected_fields": {
      "text": "",
      "tokens": []
    }
  },
  {
    "name": "vaultwarden logs",
    "description": "",
    "query": "source = kube-* | where kubernetes.namespace_name = 'vaultwarden'",
    "selected_date_range": {
      "start": "now-24h",
      "end": "now",
      "text": ""
    },
    "selected_timestamp": {
      "name": "@timestamp",
      "type": "timestamp"
    },
    "selected_fields": {
      "text": "",
      "tokens": []
    }
  },
  {
    "name": "vaultwarden errors",
    "description": "",
    "query": "source = kube-* | where kubernetes.namespace_name = 'vaultwarden' | where match(log, 'error|exception|fail') or match(message, 'error|exception|fail')",
    "selected_date_range": {
      "start": "now-24h",
      "end": "now",
      "text": ""
    },
    "selected_timestamp": {
      "name": "@timestamp",
      "type": "timestamp"
    },
    "selected_fields": {
      "text": "",
      "tokens": []
    }
  },
  {
    "name": "mailu logs",
    "description": "",
    "query": "source = kube-* | where kubernetes.namespace_name = 'mailu-mailserver'",
    "selected_date_range": {
      "start": "now-24h",
      "end": "now",
      "text": ""
    },
    "selected_timestamp": {
      "name": "@timestamp",
      "type": "timestamp"
    },
    "selected_fields": {
      "text": "",
      "tokens": []
    }
  },
  {
    "name": "mailu errors",
    "description": "",
    "query": "source = kube-* | where kubernetes.namespace_name = 'mailu-mailserver' | where match(log, 'error|exception|fail') or match(message, 'error|exception|fail')",
    "selected_date_range": {
      "start": "now-24h",
      "end": "now",
      "text": ""
    },
    "selected_timestamp": {
      "name": "@timestamp",
      "type": "timestamp"
    },
    "selected_fields": {
      "text": "",
      "tokens": []
    }
  },
  {
    "name": "nextcloud logs",
    "description": "",
    "query": "source = kube-* | where kubernetes.namespace_name = 'nextcloud'",
    "selected_date_range": {
      "start": "now-24h",
      "end": "now",
      "text": ""
    },
    "selected_timestamp": {
      "name": "@timestamp",
      "type": "timestamp"
    },
    "selected_fields": {
      "text": "",
      "tokens": []
    }
  },
  {
    "name": "nextcloud errors",
    "description": "",
    "query": "source = kube-* | where kubernetes.namespace_name = 'nextcloud' | where match(log, 'error|exception|fail') or match(message, 'error|exception|fail')",
    "selected_date_range": {
      "start": "now-24h",
      "end": "now",
      "text": ""
    },
    "selected_timestamp": {
      "name": "@timestamp",
      "type": "timestamp"
    },
    "selected_fields": {
      "text": "",
      "tokens": []
    }
  },
  {
    "name": "gitea logs",
    "description": "",
    "query": "source = kube-* | where kubernetes.namespace_name = 'gitea'",
    "selected_date_range": {
      "start": "now-24h",
      "end": "now",
      "text": ""
    },
    "selected_timestamp": {
      "name": "@timestamp",
      "type": "timestamp"
    },
    "selected_fields": {
      "text": "",
      "tokens": []
    }
  },
  {
    "name": "gitea errors",
    "description": "",
    "query": "source = kube-* | where kubernetes.namespace_name = 'gitea' | where match(log, 'error|exception|fail') or match(message, 'error|exception|fail')",
    "selected_date_range": {
      "start": "now-24h",
      "end": "now",
      "text": ""
    },
    "selected_timestamp": {
      "name": "@timestamp",
      "type": "timestamp"
    },
    "selected_fields": {
      "text": "",
      "tokens": []
    }
  },
  {
    "name": "jenkins logs",
    "description": "",
    "query": "source = kube-* | where kubernetes.namespace_name = 'jenkins'",
    "selected_date_range": {
      "start": "now-24h",
      "end": "now",
      "text": ""
    },
    "selected_timestamp": {
      "name": "@timestamp",
      "type": "timestamp"
    },
    "selected_fields": {
      "text": "",
      "tokens": []
    }
  },
  {
    "name": "jenkins errors",
    "description": "",
    "query": "source = kube-* | where kubernetes.namespace_name = 'jenkins' | where match(log, 'error|exception|fail') or match(message, 'error|exception|fail')",
    "selected_date_range": {
      "start": "now-24h",
      "end": "now",
      "text": ""
    },
    "selected_timestamp": {
      "name": "@timestamp",
      "type": "timestamp"
    },
    "selected_fields": {
      "text": "",
      "tokens": []
    }
  },
  {
    "name": "harbor logs",
    "description": "",
    "query": "source = kube-* | where kubernetes.namespace_name = 'harbor'",
    "selected_date_range": {
      "start": "now-24h",
      "end": "now",
      "text": ""
    },
    "selected_timestamp": {
      "name": "@timestamp",
      "type": "timestamp"
    },
    "selected_fields": {
      "text": "",
      "tokens": []
    }
  },
  {
    "name": "harbor errors",
    "description": "",
    "query": "source = kube-* | where kubernetes.namespace_name = 'harbor' | where match(log, 'error|exception|fail') or match(message, 'error|exception|fail')",
    "selected_date_range": {
      "start": "now-24h",
      "end": "now",
      "text": ""
    },
    "selected_timestamp": {
      "name": "@timestamp",
      "type": "timestamp"
    },
    "selected_fields": {
      "text": "",
      "tokens": []
    }
  },
  {
    "name": "vault logs",
    "description": "",
    "query": "source = kube-* | where kubernetes.namespace_name = 'vault'",
    "selected_date_range": {
      "start": "now-24h",
      "end": "now",
      "text": ""
    },
    "selected_timestamp": {
      "name": "@timestamp",
      "type": "timestamp"
    },
    "selected_fields": {
      "text": "",
      "tokens": []
    }
  },
  {
    "name": "vault errors",
    "description": "",
    "query": "source = kube-* | where kubernetes.namespace_name = 'vault' | where match(log, 'error|exception|fail') or match(message, 'error|exception|fail')",
    "selected_date_range": {
      "start": "now-24h",
      "end": "now",
      "text": ""
    },
    "selected_timestamp": {
      "name": "@timestamp",
      "type": "timestamp"
    },
    "selected_fields": {
      "text": "",
      "tokens": []
    }
  },
  {
    "name": "keycloak logs",
    "description": "",
    "query": "source = kube-* | where kubernetes.namespace_name = 'sso'",
    "selected_date_range": {
      "start": "now-24h",
      "end": "now",
      "text": ""
    },
    "selected_timestamp": {
      "name": "@timestamp",
      "type": "timestamp"
    },
    "selected_fields": {
      "text": "",
      "tokens": []
    }
  },
  {
    "name": "keycloak errors",
    "description": "",
    "query": "source = kube-* | where kubernetes.namespace_name = 'sso' | where match(log, 'error|exception|fail') or match(message, 'error|exception|fail')",
    "selected_date_range": {
      "start": "now-24h",
      "end": "now",
      "text": ""
    },
    "selected_timestamp": {
      "name": "@timestamp",
      "type": "timestamp"
    },
    "selected_fields": {
      "text": "",
      "tokens": []
    }
  },
  {
    "name": "flux-system logs",
    "description": "",
    "query": "source = kube-* | where kubernetes.namespace_name = 'flux-system'",
    "selected_date_range": {
      "start": "now-24h",
      "end": "now",
      "text": ""
    },
    "selected_timestamp": {
      "name": "@timestamp",
      "type": "timestamp"
    },
    "selected_fields": {
      "text": "",
      "tokens": []
    }
  },
  {
    "name": "flux-system errors",
    "description": "",
    "query": "source = kube-* | where kubernetes.namespace_name = 'flux-system' | where match(log, 'error|exception|fail') or match(message, 'error|exception|fail')",
    "selected_date_range": {
      "start": "now-24h",
      "end": "now",
      "text": ""
    },
    "selected_timestamp": {
      "name": "@timestamp",
      "type": "timestamp"
    },
    "selected_fields": {
      "text": "",
      "tokens": []
    }
  },
  {
    "name": "comms logs",
    "description": "",
    "query": "source = kube-* | where kubernetes.namespace_name = 'comms'",
    "selected_date_range": {
      "start": "now-24h",
      "end": "now",
      "text": ""
    },
    "selected_timestamp": {
      "name": "@timestamp",
      "type": "timestamp"
    },
    "selected_fields": {
      "text": "",
      "tokens": []
    }
  },
  {
    "name": "comms errors",
    "description": "",
    "query": "source = kube-* | where kubernetes.namespace_name = 'comms' | where match(log, 'error|exception|fail') or match(message, 'error|exception|fail')",
    "selected_date_range": {
      "start": "now-24h",
      "end": "now",
      "text": ""
    },
    "selected_timestamp": {
      "name": "@timestamp",
      "type": "timestamp"
    },
    "selected_fields": {
      "text": "",
      "tokens": []
    }
  },
  {
    "name": "element-web logs",
    "description": "",
    "query": "source = kube-* | where kubernetes.namespace_name = 'comms' and kubernetes.container_name = 'element-web'",
    "selected_date_range": {
      "start": "now-24h",
      "end": "now",
      "text": ""
    },
    "selected_timestamp": {
      "name": "@timestamp",
      "type": "timestamp"
    },
    "selected_fields": {
      "text": "",
      "tokens": []
    }
  },
  {
    "name": "element-web errors",
    "description": "",
    "query": "source = kube-* | where kubernetes.namespace_name = 'comms' and kubernetes.container_name = 'element-web' | where match(log, 'error|exception|fail') or match(message, 'error|exception|fail')",
    "selected_date_range": {
      "start": "now-24h",
      "end": "now",
      "text": ""
    },
    "selected_timestamp": {
      "name": "@timestamp",
      "type": "timestamp"
    },
    "selected_fields": {
      "text": "",
      "tokens": []
    }
  },
  {
    "name": "element-call logs",
    "description": "",
    "query": "source = kube-* | where kubernetes.namespace_name = 'comms' and kubernetes.labels.app = 'element-call'",
    "selected_date_range": {
      "start": "now-24h",
      "end": "now",
      "text": ""
    },
    "selected_timestamp": {
      "name": "@timestamp",
      "type": "timestamp"
    },
    "selected_fields": {
      "text": "",
      "tokens": []
    }
  },
  {
    "name": "element-call errors",
    "description": "",
    "query": "source = kube-* | where kubernetes.namespace_name = 'comms' and kubernetes.labels.app = 'element-call' | where match(log, 'error|exception|fail') or match(message, 'error|exception|fail')",
    "selected_date_range": {
      "start": "now-24h",
      "end": "now",
      "text": ""
    },
    "selected_timestamp": {
      "name": "@timestamp",
      "type": "timestamp"
    },
    "selected_fields": {
      "text": "",
      "tokens": []
    }
  },
  {
    "name": "matrix-synapse logs",
    "description": "",
    "query": "source = kube-* | where kubernetes.namespace_name = 'comms' and kubernetes.container_name = 'synapse'",
    "selected_date_range": {
      "start": "now-24h",
      "end": "now",
      "text": ""
    },
    "selected_timestamp": {
      "name": "@timestamp",
      "type": "timestamp"
    },
    "selected_fields": {
      "text": "",
      "tokens": []
    }
  },
  {
    "name": "matrix-synapse errors",
    "description": "",
    "query": "source = kube-* | where kubernetes.namespace_name = 'comms' and kubernetes.container_name = 'synapse' | where match(log, 'error|exception|fail') or match(message, 'error|exception|fail')",
    "selected_date_range": {
      "start": "now-24h",
      "end": "now",
      "text": ""
    },
    "selected_timestamp": {
      "name": "@timestamp",
      "type": "timestamp"
    },
    "selected_fields": {
      "text": "",
      "tokens": []
    }
  },
  {
    "name": "livekit logs",
    "description": "",
    "query": "source = kube-* | where kubernetes.namespace_name = 'comms' and kubernetes.labels.app = 'livekit'",
    "selected_date_range": {
      "start": "now-24h",
      "end": "now",
      "text": ""
    },
    "selected_timestamp": {
      "name": "@timestamp",
      "type": "timestamp"
    },
    "selected_fields": {
      "text": "",
      "tokens": []
    }
  },
  {
    "name": "livekit errors",
    "description": "",
    "query": "source = kube-* | where kubernetes.namespace_name = 'comms' and kubernetes.labels.app = 'livekit' | where match(log, 'error|exception|fail') or match(message, 'error|exception|fail')",
    "selected_date_range": {
      "start": "now-24h",
      "end": "now",
      "text": ""
    },
    "selected_timestamp": {
      "name": "@timestamp",
      "type": "timestamp"
    },
    "selected_fields": {
      "text": "",
      "tokens": []
    }
  },
  {
    "name": "coturn logs",
    "description": "",
    "query": "source = kube-* | where kubernetes.namespace_name = 'comms' and kubernetes.labels.app = 'coturn'",
    "selected_date_range": {
      "start": "now-24h",
      "end": "now",
      "text": ""
    },
    "selected_timestamp": {
      "name": "@timestamp",
      "type": "timestamp"
    },
    "selected_fields": {
      "text": "",
      "tokens": []
    }
  },
  {
    "name": "coturn errors",
    "description": "",
    "query": "source = kube-* | where kubernetes.namespace_name = 'comms' and kubernetes.labels.app = 'coturn' | where match(log, 'error|exception|fail') or match(message, 'error|exception|fail')",
    "selected_date_range": {
      "start": "now-24h",
      "end": "now",
      "text": ""
    },
    "selected_timestamp": {
      "name": "@timestamp",
      "type": "timestamp"
    },
    "selected_fields": {
      "text": "",
      "tokens": []
    }
  },
  {
    "name": "lesavka logs",
    "description": "",
    "query": "source = journald-* | where _HOSTNAME = 'titan-jh'",
    "selected_date_range": {
      "start": "now-24h",
      "end": "now",
      "text": ""
    },
    "selected_timestamp": {
      "name": "@timestamp",
      "type": "timestamp"
    },
    "selected_fields": {
      "text": "",
      "tokens": []
    }
  },
  {
    "name": "lesavka errors",
    "description": "",
    "query": "source = journald-* | where _HOSTNAME = 'titan-jh' | where match(MESSAGE, 'error|exception|fail')",
    "selected_date_range": {
      "start": "now-24h",
      "end": "now",
      "text": ""
    },
    "selected_timestamp": {
      "name": "@timestamp",
      "type": "timestamp"
    },
    "selected_fields": {
      "text": "",
      "tokens": []
    }
  }
]
